.. _string: ../../str

.. _vim.fault.InvalidDatastore: ../../vim/fault/InvalidDatastore.rst


vim.fault.DatastoreNotWritableOnHost
====================================
    :extends:

        `vim.fault.InvalidDatastore`_

  This exception is thrown if a datastore is not writable on the target host.

Attributes:

    host (`str`_)




